apiVersion: v1
kind: ServiceAccount
metadata:
  labels:
    app.kubernetes.io/name: serviceaccount
    app.kubernetes.io/instance: controller-manager-sa
    app.kubernetes.io/component: rbac
    app.kubernetes.io/created-by: byohostpool-scaler
    app.kubernetes.io/part-of: byohostpool-scaler
    app.kubernetes.io/managed-by: kustomize
  name: controller-manager
  namespace: system
